<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Design</title>
    <meta name="description" content="">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>